/*
Theme Name:   Divi Child Theme
Theme URI:    https://www.kobedigital.com/
Description:  A Divi child theme
Author:       Score30
Template:     Divi
Version:      1.0.0
*/
#woocommerce-coupon-data ul.wc-tabs li a::before, #woocommerce-product-data ul.wc-tabs li a::before, .woocommerce ul.wc-tabs li a::before{
	display:none !important;
}

.custom_translator_call .wpml-ls-native, .custom_translator_call .wpml-ls-display {
    display: none !important;
}

.custom_translator_call
{
    width:60px !important;
}

article#post-1810 h1.entry-title.main_title {display:none}

@media (min-width:320px) and (max-width:980px){
	#top-header
	{
		display:block !Important;
	}
}

div#sibwp-popup {
    background: #fff;
    max-width: 500px;
    margin: 0 auto;
    position: relative;
	text-align: center;
	    padding: 0;
}
#sibwp-popup img {
    width: 100%;
    max-width: 80px;
}
#sibwp-popup button.mfp-close {
    font-size: 50px;
    right: 15px;
    top: 15px;
    color: #000;
    opacity: 1;
}
input.sib-email-area {
    max-width: 300px;
    display: block;
    margin: 0 auto !important;
    padding: 8px;
    margin-top: 5px !important;
}
div#sibwp-popup h2 {
    font-size: 2.5rem;
    font-family: serif;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
}

div#sibwp-popup h3 {
    font-size: 20px;
    letter-spacing: .4rem;
    margin-bottom: 0rem;
}
div#sibwp-popup form label {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin: 0px 0 10px;
    display: block;
}
div#sibwp-popup form#sib_signup_form_1 p {
    padding: 0;
}
div#sibwp-popup form input[type=email] {
    border: 5px solid #e0e0e0;
    max-width: 60%;
    border-radius: 20px!important;
    height: 50px;
    text-align: center;
    font-size: 20px;
}
div#sibwp-popup form i {
    width: 10px;
    display: inline-block;
    height: 10px;
    background-color: #66414f;
}
div#sibwp-popup form input[type="submit"] {
    background-color: #575350;
    padding: 15px 30px;
    margin-bottom: 20px;
}

img#logo {
    width: 100%;
    max-width: 100px;
}
.wpml-ls-menu-item .wpml-ls-flag {
    object-fit: cover;
}
body .grecaptcha-badge {
    visibility: visible !important;
    z-index: 999 !important;
}
@media(max-width:767px){
    div#sibwp-popup h2 {
    font-size: 2.5rem;
}
div#sibwp-popup h3 {
    font-size: 18px;
    margin: 10px 0;
}
    }